# The file is WirelessLeiden specific. Please make all changes in exodus
# next door interlink nighboors to be specified, in case of own DNS failures
#
# Generated on {% now "G:i j-n-Y" %} 
# by {{ node.host }}
#
# Node: {{ node.name }}
# File: resolv.conf

nameserver 127.0.0.1 #localhost
{% spaceless %}
{% for interface in node.interface_set.all %}
	{% for interlink in interface.interface_set.all %}
		{% ifnotequal interlink interface %}
nameserver {{ interlink.ip }} # {{ interlink.node }}
		{% endifnotequal %} 
	{% endfor %} 
{% endfor %}
{% endspaceless %}
